body { font-family: sans-serif; display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100vh; background: #121212; color: #eee; }
a { margin: 10px; padding: 15px 25px; border-radius: 8px; text-decoration: none; background: #1db954; color: white; font-size: 1.2em; }
a:hover { background: #17a44a; }
p { color: grey; text-transform: uppercase; text-align: center; margin: 50px 0 0 0; max-width: 90%; word-wrap: break-word; }
